.alby-integration-library {
  padding: 120px 0 92px;
  padding: 7.5rem 0 5.75rem;
}
.alby-integration-library select {
  width: 100%;
  height: 40px;
  height: 2.5rem;
  background-color: var(--wp--preset--color--white);
  border: 1px solid var(--wp--preset--color--gray-400);
  border-radius: 4px;
  border-radius: 0.25rem;
  padding-left: 16px !important;
  padding-left: 1rem !important;
  padding-right: 42px !important;
  padding-right: 2.625rem !important;
  font-family: var(--wp--preset--font-family--figtree) !important;
  font-weight: 400 !important;
  font-size: 16px !important;
  font-size: 1rem !important;
  color: var(--wp--preset--color--gray-900);
  line-height: 125% !important;
  appearance: none;
}
.alby-integration-library .select2 {
  width: 100% !important;
}
@media (min-width: 992px) {
  .alby-integration-library .select2 {
    width: 210px !important;
    width: 13.125rem !important;
  }
}
.alby-integration-library .select2 .select2-selection {
  display: flex;
  align-items: center;
  height: 40px;
  height: 2.5rem;
  background-color: var(--wp--preset--color--white);
  border: 1px solid var(--wp--preset--color--gray-400);
  border-radius: 4px;
  border-radius: 0.25rem;
}
.alby-integration-library .select2 .select2-selection__rendered {
  padding-left: 16px !important;
  padding-left: 1rem !important;
  padding-right: 42px !important;
  padding-right: 2.625rem !important;
  font-family: var(--wp--preset--font-family--figtree) !important;
  font-weight: 400 !important;
  font-size: 16px !important;
  font-size: 1rem !important;
  color: var(--wp--preset--color--gray-900);
  line-height: 125% !important;
}
.alby-integration-library .select2 .select2-selection__arrow b {
  display: none;
}
@media (hover: hover) {
  .alby-integration-library a.alby-integration-library__card {
    transition: 0.4s;
  }
  .alby-integration-library a.alby-integration-library__card .alby-integration-library a.alby-integration-library__card-logo {
    transition: transform 0.4s;
  }
  .alby-integration-library a.alby-integration-library__card:hover {
    border-color: var(--wp--preset--color--primary-700);
  }
  .alby-integration-library a.alby-integration-library__card:hover .alby-integration-library a.alby-integration-library__card-logo {
    transform: scale(1.06);
  }
}
.alby-integration-library__heading {
  margin: 0 0 16px !important;
  margin: 0 0 1rem !important;
}
.alby-integration-library__list {
  display: flex;
  flex-direction: column;
  row-gap: 40px;
  row-gap: 2.5rem;
}
.alby-integration-library__filter {
  display: flex;
  flex-wrap: wrap;
  gap: 20px;
  gap: 1.25rem;
  padding: 40px 0;
  padding: 2.5rem 0;
}
.alby-integration-library__filter button[type=reset] {
  background-color: transparent;
  border: 0;
  border-radius: 0;
  font-size: 16px;
  font-size: 1rem;
  line-height: 125%;
  text-decoration: underline;
  text-underline-offset: 3px;
  text-underline-offset: 0.188rem;
  margin: 0 auto;
}
@media (min-width: 992px) {
  .alby-integration-library__filter button[type=reset] {
    margin: 0;
  }
}
.alby-integration-library__select {
  position: relative;
  width: 100%;
}
@media (min-width: 992px) {
  .alby-integration-library__select {
    width: 210px !important;
    width: 13.125rem !important;
  }
}
.alby-integration-library__select::after {
  content: "";
  position: absolute;
  top: 50% !important;
  right: 16px !important;
  right: 1rem !important;
  transform: translateY(-50%);
  width: 14px;
  width: 0.875rem;
  height: 9px;
  height: 0.563rem;
  background-image: url("../../assets/img/select-with-icons-arrow.svg");
  background-repeat: no-repeat;
  background-position: center;
  background-size: contain;
  pointer-events: none;
}
.alby-integration-library__grid {
  display: grid;
  gap: 40px;
  gap: 2.5rem;
}
@media (min-width: 768px) {
  .alby-integration-library__grid {
    grid-template-columns: repeat(2, 1fr);
  }
}
@media (min-width: 1200px) {
  .alby-integration-library__grid {
    grid-template-columns: repeat(3, 1fr);
    row-gap: 80px;
    row-gap: 5rem;
  }
}
.alby-integration-library__card {
  display: flex;
  flex-direction: column;
  align-items: center;
  row-gap: 10px;
  row-gap: 0.625rem;
  padding: 30px 20px 20px;
  padding: 1.875rem 1.25rem 1.25rem;
  border: 1px solid var(--wp--preset--color--gray-200);
  border-radius: 4px;
  border-radius: 0.25rem;
  color: var(--wp--preset--color--gray-900);
}
.alby-integration-library__card-logo {
  position: relative;
  max-width: 360px;
  max-width: 22.5rem;
  width: 100%;
  height: 140px;
  height: 8.75rem;
}
.alby-integration-library__card-logo > img {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  object-fit: contain;
  object-position: center center;
}
.alby-integration-library__card-tags {
  display: flex;
  flex-wrap: wrap;
  gap: 10px;
  gap: 0.625rem;
  width: 100%;
  min-height: 51px;
  min-height: 3.188rem;
}
@media (min-width: 768px) {
  .alby-integration-library__card-tags {
    min-height: 51px;
    min-height: 3.188rem;
  }
}
.alby-integration-library__card-tag {
  display: flex;
  align-items: center;
  padding: 10px 12px;
  padding: 0.625rem 0.75rem;
  background-color: var(--wp--preset--color--blue-50);
  border-radius: 4px;
  border-radius: 0.25rem;
  font-size: 15px;
  font-size: 0.938rem;
}
.alby-integration-library__card-tag > img {
  flex-shrink: 0;
  width: 20px;
  width: 1.25rem;
}
.alby-integration-library__card-tag-text {
  position: relative;
  transition: 0.4s;
  overflow: hidden;
}
@media (min-width: 1200px) {
  .alby-integration-library__card-tag-text {
    width: 0;
  }
}
.alby-integration-library__card-tag-text > span {
  display: inline-block;
  padding-left: 12px;
  padding-left: 0.75rem;
  min-width: max-content;
}
.alby-integration-library__error {
  text-align: center;
}/*# sourceMappingURL=data:application/json;charset=utf-8;base64,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 */
